# Default Value Maker
VITE_MAKER="Maker" 

# Default Value Checker
VITE_CHECKER="Checker"

# Role Encryption key
VITE_ROLE_ENCRYPTION_KEY="export"

# Super Admin
VITE_SUPER_ADMIN_ID=1

# BaseURL
VITE_BAS_URL="your_base_url"

# BaseURL for Images
VITE_IMAGE_URL="your_base_url"

# Max try re-genrate token
VITE_MAX_TRY_REGENRATE_TOKEN=3

VITE_STATUS_DRAFT="Draft"
VITE_STATUS_PROCESSING="Processing"
VITE_STATUS_OPEN="Open"
VITE_STATUS_CLOSED="Closed"
VITE_STATUS_EXITED="Exited"
VITE_STATUS_CANCELLED="Cancelled"
VITE_STATUS_DEACTIVATE="DeActivate"